<template>
  <div>
    <HeaderMain />
    <main>
      <BannerSlide />
      <NewsSlide />
      <ProductBox />
      <ContactBox />
      <SendPrice />
    </main>
    <Footer></Footer>
  </div>
</template>

<script>
import Vue from "vue";
import HeaderMain from "../layout/header/HeaderMain.vue";
import Footer from "~/components/footer/footer.vue";
import ContactBox from "~/components/contact/contact-box.vue";
import SendPrice from "~/components/send-price/send-price.vue";
import ProductBox from "~/components/product/product-box.vue";
import BannerSlide from "~/components/banner-slide/banner-slide.vue";
import NewsSlide from "~/components/news-slide/news-slide.vue";

export default Vue.extend({
  name: "IndexPage",
  components: { HeaderMain, Footer, ContactBox, SendPrice, ProductBox, BannerSlide, NewsSlide },
});
</script>

<style lang="scss">
@import "../assets/scss/main.scss";
</style>
